Subject: Re: [lojban] Breaking up compound cmavo

From: John Cowan <[email-masked]>
Date: Sun, 18 Mar 2001 13:50:16 -0500 (EST)

[email-masked] scripsit:
> I'm trying to figure out how to divide cmavo that have been stuck 
> together. For example, consider co'omi'e. The approach I'd taken 
> was to compare the word against a sorted cmavo list, increasing the 
> size of the extracted token character by character until I found an 
> exact match. The problem with this is that after extracting "co", 
> I'd have found a match and then would try to make sense out 
> of "'omi'e" -- without success. 

Break in front of each consonant, that's all. FOr this purpose ' is
not a consonant.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter